/*
 * w257 - swan-11 iweb22-style09
 * http://swan-11.com.tw
 *
 * Copyright 2013, Evelyn Wang
 * 
 * 
 * December 2013
 */
 

/* +banner-list
*----------------------------------------------------------------------------*/
#banner-list ,
#banner-list ul {
	width: 100%;
	height: 815px;
	overflow: hidden;
	display: none;
}
#banner-list ul li {
	width: 100%;
	height: 815px;
	float: left;
	text-align: center;
}


/* +body
*----------------------------------------------------------------------------*/
.wrapper {
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 200;
}

.wrapper .content #webSeo {
	margin: 0 0 15px;
	padding: 10px;
	width: 940px;
	height: 30px;
	background: #fab81a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	line-height: 30px;
	color: #fff;
}
.wrapper .content #webSeo .seo {
	width:940px;
	overflow: hidden;
}


/* +case-list
*----------------------------------------------------------------------------*/
.wrapper .content .wrap {
	background: url(/images/09/index/bg-caseBanner.png) no-repeat right 0;
	overflow: hidden;
}
.wrapper .content .wrap #call {
	width: 575px;
	height: 505px;
	background: url(/images/09/index/img-call.png) no-repeat right 225px;
	float: left;
	text-indent: -999999px;
}
#work-list {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
#work-list h3 {
	display: none;
}
#work-list ul {
	overflow: hidden;
}
#work-list ul li {
	overflow: hidden;
	position: relative;
}
#work-list ul li h3 {
	margin: 0 0 10px;
	height: 60px;
	display: block;
	position: absolute;
	z-index: 50;
	font-size: 16px;
	color: #fff;
	display: none;
}
#work-list ul li h3 a {
	color: #fff;
	font-weight: 900;
}
#work-list ul li .photo a {display:block;
}
#work-list ul li .photo img {width: 100%;}
#work-list .pager {
	margin: 10px 0;
	float: right;
	overflow: hidden;
}
#work-list .pager a ,
#work-list .pager a.active {
	margin: 0 0 0 5px;
	width: 15px;
	height: 15px;
	background: url(/images/09/index/dot01.png) no-repeat 0 0;
	display: block;
	float: left;
	text-indent: -999999px;
}
#work-list .pager a:hover ,
#work-list .pager a.active {
	background-position: -15px 0;
}


/* +case-list
*----------------------------------------------------------------------------*/
.wrapper .content #functionBar {
	overflow: hidden;
}
.wrapper .content #functionBar #case ,
.wrapper .content #functionBar #products ,
.wrapper .content #functionBar #service {
	width: 240px;
	height: 255px;
	background: #ff4e12;
	float: left;
	overflow: hidden;
}
.wrapper .content #functionBar #products {
	width: 480px;
	background: #c64a22;
}
.wrapper .content #functionBar #service {
	background: #9e472d;
}
.wrapper .content #functionBar #products h3 ,
.wrapper .content #functionBar #service h3 {
	margin: 0 15px;
	text-align: center;
	font-size: 24px;
	color: #fff;
}
.wrapper .content #functionBar #products span.icon ,
.wrapper .content #functionBar #service span.icon {
	margin: 25px auto 15px;
	width: 124px;
	height: 104px;
	background: url(/images/09/index/icon-products.png) no-repeat 0 0;
	display: block; 
}
.wrapper .content #functionBar #service span.icon {
	width: 124px;
	background: url(/images/09/index/icon-service.png) no-repeat 0 0;
}
.wrapper .content #functionBar #products p ,
.wrapper .content #functionBar #service p {
	margin: 10px 15px 15px;
	line-height: 170%;
	font-size: 14px;
	color: #fff;
}
.wrapper .content #functionBar #products p a {
	color: #fff;
}
.wrapper .content #functionBar #service p strong {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 900;
}
.wrapper .content #functionBar #products p.more ,
.wrapper .content #functionBar #service p.more {
	display: none;
}
.wrapper .content #functionBar #products:hover ,
.wrapper .content #functionBar #service:hover {
	background: url(/images/09/index/bg-functionProHit.jpg) no-repeat 0 0;
}
.wrapper .content #functionBar #products:hover h3 ,
.wrapper .content #functionBar #service:hover h3 {
	margin-top: 35px;
	color: #000;
}
.wrapper .content #functionBar #products:hover span.icon ,
.wrapper .content #functionBar #service:hover span.icon {
	display: none;
}
.wrapper .content #functionBar #products:hover p ,
.wrapper .content #functionBar #service:hover p ,
.wrapper .content #functionBar #products:hover p a ,
.wrapper .content #functionBar #service:hover p strong {
	color: #000;
}
.wrapper .content #functionBar #products:hover p.more ,
.wrapper .content #functionBar #service:hover p.more {
	margin: 70px 15px 0;
	display: block;
	overflow: hidden;
}
.wrapper .content #functionBar #products:hover p.more a ,
.wrapper .content #functionBar #service:hover p.more a {
	width: 135px;
	height: 40px;
	background: url(/images/09/index/icon-more01.jpg) no-repeat 0 0;
	display: block;
	float: right;
	text-indent: -999999px;
}

.wrapper .content #functionBar #case .photo {
	margin: 10px auto 0;
	width: 210px;
	height: 200px;
	overflow: hidden;
}
.wrapper .content #functionBar #case .photo img {
	height: 200px;
}
.wrapper .content #functionBar #case p {
	margin: 5px auto 5px;
	width: 210px;
	text-align: center;
}

.wrapper .content #functionBar #case p a {
	color: #fff;
}


/* +news
*----------------------------------------------------------------------------*/
.wrapper .content #news-list {
	margin: 40px 0 20px;
	overflow: hidden;
}
.wrapper .content #news-list h2 {
	width: 115px;
	height: 65px;
	background: url(/images/09/index/title-news.jpg) no-repeat 0 0;
	display: block;
	float: left;
	text-indent: -999999px;
}
.wrapper .content #news-list ul {
	width: 770px;
	height: 63px;
	border-bottom: 1px #ccc solid;
	border-top: 1px #ccc solid;
	float: left;
	background-color:#FFF;
}
.wrapper .content #news-list ul li {
	margin: 20px 10px;
	width: 800px;
	overflow: hidden;
}
.wrapper .content #news-list ul li h3 {
	width: 690px;
	float: right;
	font-size: 16px;
}
.wrapper .content #news-list ul li h3 a {
	color: #424147;
}
.wrapper .content #news-list ul li p {
	width: 90px;
	float: left;
	text-align: right;
	font-size: 16px;
	color: #424147;
	margin-right: 20px;
}
.wrapper .content #news-list .more {
	width: 75px;
	float: right;
}
.wrapper .content #news-list .more a {
	height: 65px;
	line-height: 65px;
	display: block;
	background: #fab81a;
	text-align: center;
	color: #fff;
}


/* +product
*----------------------------------------------------------------------------*/
.wrapper .content #product-list {
	margin: 0 0 20px;
	overflow: hidden;
}
.wrapper .content #product-list h2 {
	display: none;
}
.wrapper .content #product-list ul {
	overflow: hidden;
}
.wrapper .content #product-list ul li {
	margin: 0 0 30px;
	width: calc(100%/4);
	float: left;
}
.wrapper .content #product-list ul li h3 ,
.wrapper .content #product-list ul li p ,
.wrapper .content #product-list ul li img ,
.wrapper .content #product-list ul li .time ,
.wrapper .content #product-list ul li .more {
	margin: 0 auto;
	width: 220px;
	font-size: 16px;
	line-height: 160%;
}
.wrapper .content #product-list ul li h3 {
	height: 25px;
	text-align: center;
}
.wrapper .content #product-list ul li h3 a {
	color: #3a3a3a;
}
.wrapper .content #product-list ul li p {
	line-height: 170%;
	font-size: 12px;
	color: #6f6f6f;
}
.wrapper .content #product-list ul li .photo {
	margin: 10px;
	width: 220px;
	height: 220px;
	display: block;
	overflow: hidden;
}
.wrapper .content #product-list ul li .photo img {
	height: 220px;
}
.wrapper .content #product-list ul li .time {
	margin: 5px auto;
	font-size: 12px;
	color: #9e9e9e;
}
.wrapper .content #product-list ul li .more {
	text-align: center;
}
.wrapper .content #product-list ul li .more a {
	padding: 10px 30px;
	margin-top: 20px;
	background: none;
	font-size: 12px;
	color: #fff;
	background: #717171;
}
.wrapper .content #product-list ul li .more a:hover {opacity: .6;}
.wrapper .content #product-list ul li.last {
	width: 238px;
	border-right: 1px #ccc solid;
}
.wrapper .content #product-list .more {
	text-align: right;
}
.wrapper .content #product-list .more a {
	padding: 10px 15px;
	background: #ff4e12;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	font-weight: 900;
}
.wrapper .content #product-list .more a:hover {
	background: #2a2a2a;
}
@media screen and (max-width: 1680px) {
#work-list{
    width: 95%;
}
#work-list ul li .photo img{
    width: 1500px;
}
#banner-list, #banner-list ul{
    height: 700px;
}
.wrapper{
    background-position: 0 -115px;
}
}
@media screen and (max-width: 1366px) {
#work-list ul li .photo img{
    width: 1400px;
}
}
@media screen and (max-width: 1024px) {
#work-list ul li .photo img{
    width: 1090px;
}
#banner-list, #banner-list ul{
    height: 570px;
}
.wrapper {
    background-position: 0 -245px;
}
#linejoin{display:none;}
}